body {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
}

h5 {
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px;
}

p {
	font-size: 1.14rem;
	line-height: 1.57rem;
	font-weight: 300;
}

ul {
	list-style: disc outside;
	padding-left: 35px;
	padding-bottom: 20px;
}

li {
	padding-left: 5px;
	margin-left: 25px;
	margin-bottom: 0;
	list-style: disc;
	font-size: 1.14rem;
	line-height: 1.57rem;
	font-weight: 300;
}

.pl-0 {
	padding-left: 0;
}

.img-fluid {
	max-width: 100%;
	height: auto;
}

.content-center {
	display: flex;
	justify-content: center;
}

.container {
	max-width: 1198px;
	width: 100%;
	margin: 0 auto;
}

.header {
	padding: 30px 0;
}

.header__wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header__logo img {
	max-width: 100%;
	height: auto;
}

.header__title {
	display: inline-block;
	font-size: 22px;
	line-height: 28px;
	color: #787e85;
}

.main {
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center center;
}

.content {
	padding-top: 30px;
}

.ssu__bg {
	background-color: #ebeff2;
	height: 70px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 36px;
	margin-bottom: 20px;
	margin-top: 40px;
}

.ssu__title {
	font-size: 22px;
	line-height: 28px;
	color: #787e85;
}

.ssu__wrapper {
	display: flex;
	align-items: flex-start;
	margin-bottom: 60px;
}

.ssu__item {
	width: 50%;
	padding: 0 15px;
}

.ssu__img {
	padding-top: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 240px;
}

.ssu__img>img {
	max-width: 100%;
	height: auto;
}

.links {
	height: 200px;
	background-image: url(../img/bg.jpg);
	background-size: cover;
	background-position: center center;
	display: flex;
	align-items: center;
}

.wrapper__link {
	font-size: 1.14rem;
	line-height: 1.57rem;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	background-color: #64A70B;
	margin-right: 20px;
	margin-bottom: 10px;
	transition: all 0.2s ease-in-out;
}

.wrapper__link:hover {
	text-decoration: none;
	color: #fff;
	background-color: #5d980f;
	transition: all 0.2s ease-in-out;
}

.title {
	font-size: 28px;
}

.table {
	display: grid;
	grid-template-columns: 1fr minmax(110px, 150px);
	margin-bottom: 30px;
}

.table__header {
	font-size: 14px;
	font-weight: 700;
	padding: 15px;
	display: flex;
	justify-content: flex-start;
}

.table__cell {
	font-size: 16px;
	padding: 15px;
	display: flex;
	align-items: flex-start;
}

.table__cell:nth-child(2n) {
	justify-content: flex-end;
}

.gray {
	background-color: #f2f2f3;
}

.footer {
	padding: 20px 0;
}

.mb-5 {
	margin-bottom: 5rem;
}

@media (max-width: 1440px) {
	.container {
		width: 95%;
	}

	.main {
		height: calc(100vh / 16 * 9);
	}
}

@media (min-width: 200px) and (max-width: 768px) {

	.ssu__wrapper {
		flex-wrap: wrap;
	}

	.ssu__item {
		width: 100%;
		margin-bottom: 30px;
	}
}
